:root {
  /**
   * colors
   */

  --st-patricks-blue: hsl(236, 57%, 28%);
  --amaranth-purple: hsl(335, 88%, 38%);
  --royal-blue-dark: hsl(231, 68%, 21%);
  --chrome-yellow: hsl(39, 100%, 52%);
  --space-cadet-1: hsl(230, 41%, 25%);
  --space-cadet-2: hsl(210.33deg 90.1% 19.8%);
  --winter-sky_50: hsl(199.69deg 70.33% 35.69%);
  --purple-navy: hsl(236, 26%, 43%);
  --ksu-purple: hsl(275deg 74.96% 26.19%) 51%;
  --winter-sky: hsl(210.33deg 90.1% 19.8%);
  --razzmatazz: hsl(335, 87%, 51%);
  --platinum: hsl(0, 0%, 90%);
  --black_70: hsla(0, 0%, 0%, 0.7);
  --rajah: hsl(29, 99%, 67%);
  --white: hsl(0, 0%, 100%);
  --primery: hsl(210.33deg 90.1% 19.8%);

  --gradient-1: linear-gradient(90deg,
      var(--royal-blue-dark) 0,
      var(--ksu-purple) 51%,
      var(--royal-blue-dark));
  --gradient-2: linear-gradient(90deg, var(--razzmatazz), var(--rajah));
  --gradient-3: linear-gradient(90deg, hsl(210.33deg 90.1% 19.8%), hsl(198.53deg 81.45% 66.03%));

  /**
   * typography
   */

  --ff-source-sans-pro: "Source Sans Pro", sans-serif;
  --ff-poppins: "Poppins", sans-serif;

  --fs-1: 4.2rem;
  --fs-2: 3.8rem;
  --fs-3: 3.2rem;
  --fs-4: 2.5rem;
  --fs-5: 2.4rem;
  --fs-6: 2rem;
  --fs-7: 1.8rem;
  --fs-8: 1.5rem;

  --fw-500: 500;
  --fw-600: 600;
  --fw-700: 700;

  /**
   * border radius
   */

  --radius-4: 4px;
  --radius-12: 12px;

  /**
   * spacing
   */

  --section-padding: 60px;

  /**
   * transition
   */

  --transition-1: 0.15s ease;
  --transition-2: 0.35s ease;
  --cubic-in: cubic-bezier(0.51, 0.03, 0.64, 0.28);
  --cubic-out: cubic-bezier(0.33, 0.85, 0.56, 1.02);

  /**
   * shadow
   */
  --shadow-2: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  --shadow: 0 5px 20px 1px hsla(220, 63%, 33%, 0.1);
}

/*-----------------------------------*\
  #RESET
\*-----------------------------------*/

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

a,
img,
span,
input,
button,
ion-icon {
  display: block;
}

dl, ol, ul{
  margin: 0;
}
.z-9{
  z-index: 9;
}
.z-99{
  z-index: 99;
}
.z-990{
  z-index: 999;
}

button,
input {
  background: none;
  border: none;
  font: inherit;
}

button {
  cursor: pointer;
}

input {
  width: 100%;
}

p {
  padding: 0;
  margin: 0;
}

img {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

html {
  font-family: var(--ff-poppins);
  font-size: 10px;
  scroll-behavior: smooth;
}

body {
  background-color: var(--white);
  color: var(--purple-navy);
  font-size: 1.6rem;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background-color: hsl(0, 0%, 95%);
}

::-webkit-scrollbar-thumb {
  background-color: hsl(0, 0%, 80%);
}

::-webkit-scrollbar-thumb:hover {
  background-color: hsl(0, 0%, 70%);
}

/*-----------------------------------*\
  #REUSED STYLE
\*-----------------------------------*/

.container {
  padding-inline: 15px;
}

.h2,
.h3 {
  font-family: var(--ff-source-sans-pro);
}

.btn {
  background-image: var(--gradient-3);
  background-size: 200%;
  color: var(--white);
  padding: 12px 35px;
  font-size: var(--fs-8);
  font-weight: var(--fw-500);
  border-radius: 0 25px;
  transition: var(--transition-2);
}

.btn:is(:hover, :focus) {
  background-position: right;
}

.w-100 {
  width: 100%;
}

.banner-animation {
  animation: waveAnim 2s linear infinite alternate;
}

@keyframes waveAnim {
  0% {
    transform: translate(0, 0) rotate(0);
  }

  100% {
    transform: translate(2px, 2px) rotate(1deg);
  }
}

.section {
  padding-block: var(--section-padding);
}

.section-title {
  color: var(--st-patricks-blue);
  font-size: var(--fs-3);
  margin-block-end: 30px;
  max-width: max-content;
  margin-inline: auto;
}

.underline {
  position: relative;
}

.underline::before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 70%;
  height: 6px;
  background-image: var(--gradient-2);
  border-radius: 10px;
}

:is(.service-card, .features-card) .title {
  color: var(--st-patricks-blue);
  font-size: var(--fs-4);
  font-weight: var(--fw-700);
}

:is(.service-card, .features-card, .blog-card) .text {
  font-size: var(--fs-8);
}

.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.container-fluid{
    width: 90%;
    margin: 0 auto;
}

/*-----------------------------------*\
  #HEADER
\*-----------------------------------*/

.header .btn {
  display: none;
}

.header {
  --color: var(--black_70);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-block: 5px;
  z-index: 4;
  transition: var(--transition-1);
  background-color: var(--white);
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.header.active {
  --color: var(--st-patricks-blue);
  background-image: none !important;
  position: fixed;
  background-color: var(--white);
  box-shadow: 0 2px 30px hsla(0, 0%, 0%, 0.1);
  z-index: 999999;
}

.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}

.logo {
  color: var(--color);
  font-family: var(--ff-source-sans-pro);
  font-size: var(--fs-3);
}

.nav-open-btn {
  color: var(--color);
  font-size: 32px;
  padding: 4px;
}

.navbar {
  background-color: var(--white);
  position: fixed;
  top: 0;
  left: -280px;
  width: 100%;
  max-width: 280px;
  min-height: 100%;
  padding: 20px;
  visibility: hidden;
  z-index: 2;
  transition: 0.25s var(--cubic-in);
}

.navbar.active {
  transform: translateX(280px);
  visibility: visible;
  transition: 0.5s var(--cubic-out);
}

.navbar-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-block: 10px 30px;
}

.navbar-top .logo {
  color: var(--st-patricks-blue);
  font-size: 4.2rem;
  font-weight: var(--fw-700);
}

.nav-close-btn {
  color: var(--space-cadet-1);
  font-size: 2.8rem;
  padding: 4px;
}

.navbar-item:not(:last-child) {
  border-bottom: 1px solid var(--platinum);
}

.navbar-link {
  color: var(--space-cadet-1);
  font-size: var(--fs-8);
  font-weight: var(--fw-600);
  padding-block: 12px;
}

.overlay {
  position: fixed;
  inset: 0;
  background-color: var(--black_70);
  z-index: 1;
  opacity: 0;
  pointer-events: none;
  transition: var(--transition-2);
}

.overlay.active {
  opacity: 1;
  pointer-events: all;
}

/*-----------------------------------*\
    #HERO
  \*-----------------------------------*/

.hero {
  background-image: url("https://raw.githubusercontent.com/codewithsadee/desinic/master/assets/images/hero-bg-bottom.png"),
    url("https://raw.githubusercontent.com/codewithsadee/desinic/master/assets/images/hero-bg.png"), var(--gradient-1);
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: -280px bottom, center, center;
  background-size: cover, cover, auto;
  padding-block-start: 120px;
  padding-block-end: var(--section-padding);
}

.hero-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

.hero-content h1 {
  font-size: 60px;
  font-weight: 700;
}

.hero-content button.btn {
  padding: 12px 17px;
  font-weight: 600;
  font-size: 18px;
}

section.auto-track {
  margin: 50px 0;
}

.auto-track-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  align-items: start;
}

.auto-track-content h2 {
  font-size: 45px;
  font-weight: 600;
  margin-bottom: 40px;
}

.Feature .feature_img {
    height: 290px;
}

.section-heading {
  text-align: center;
}

.section-heading h3 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 25px;
}

section.invoicing {
  margin: 70px 0;
}

.invoicing .invoice-card {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(385px, 1fr));
  justify-content: center;
  gap: 60px;
  text-align: center;
}

.invoicing .invoice-card .single-card {
  text-align: center;
}

.invoicing .invoice-card h4 {
  font-size: 25px;
  font-weight: 700;
  line-height: 22px;
}

.invoicing .invoice-card p {
  justify-content: center;
}

section.inventory .inventory-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  align-items: start;
}

section.inventory .inventory-content h2 {
  font-size: 30px;
  font-weight: 900;
  margin-bottom: 25px;
}

section.inventory {
  margin: 70px 0;
}

section.benefit .benefits_card {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  gap: 35px;

}

section.benefit .benefits_card .single-card{
  text-align: center;
}

section.benefit .benefits_card .single-card img{
  margin: 0 auto;
  width: 95px;
}

section.benefit .benefits_card .single-card h4 {
  margin-bottom: .5rem;
  margin-top: 1.25rem;
  font-weight: 700;
  font-size: 2rem;
}

section#feature {
  padding-top: 70px;
}

.feature-bg {
  position: relative;
  z-index: 999;
}

.feature-bg:before {
  background: #DBEDEE;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  width: 85%;
  z-index: 1;
}

.acc-work {
  margin: 60px 0;
}

.acc-work-detals .feature .feature-card {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 15px;
}

.acc-work-detals {
  position: relative;
  z-index: 99;
  padding: 25px;
}

.acc-work-detals .feature .feature-card p {
  margin: 0;
}

.acc-work-detals .feature .feature-card img {
  width: 55px;
}

.acc-work-detals .feature {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  gap: 10px;
}

.acc-work-detals h3 {
  max-width: 540px;
  font-size: 40px;
  font-weight: 700;
  margin: 40px 0;
}

.acc-work-detals p {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 20px;
}

.acc-work .feature-img {
  position: relative;
  z-index: 99;
  padding: 1.25rem;
}

/* Testimonial Rating */
.rating {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center
}

.rating>input {
  display: none
}

.rating>label {
  position: relative;
  width: 1em;
  font-size: 30px;
  font-weight: 300;
  color: #FFD600;
  cursor: pointer
}

.rating>label::before {
  content: "\2605";
  position: absolute;
  opacity: 1
}

.testimonial {
  margin: 60px 0;
}

.testimonial-card .card {
  border-radius: 5px;
  background: #e0f4f5;
}

.testimonial-card .card .review-user {
  margin: 10px 0;
}

.testimonial-card .card .review-user img {
  width: 40px;
}

.testimonial-card {
  display: flex;
  gap: 15px;
}

.testimonial .section-heading {
  margin: 2.5rem 0;
}

.testimonial .section-heading h2 {
  font-weight: 700;
  font-size: 35px;
}

.testimonial .slick-slider .slick-track {
  display: flex;
  gap: 10px;
}

section.pricing_section {
  padding: 50px 0 1px 0;
  background: #e0f4f561;
}

section.pricing_section .section-heading {
  margin: 20px 0;
}

section.pricing_section .section-heading h2 {
  font-size: 35px;
  font-weight: 700;
}

.pricing_card .single-card {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
  gap: 10px;
  justify-content: space-evenly;
  margin-bottom: 60px;
}

.pricing_card .single-card .card {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  text-align: center;
  background: #ffffff;
  border-radius: 10px;
}

.pricing_card .single-card h4 {
  margin-top: 2.5rem;
}

section.pricing_section .pricing_card h3 {
  display: flex;
  align-items: baseline;
  justify-content: center;
  font-size: 2.5rem;
}

.pricing_card .single-card .card h3 span {
  font-size: 14px;
}

section.pricing_section .pricing_card ul {
  text-align: start;
}
section.pricing_section .pricing_card ul li {
  padding: 4px 0;
  font-size: 14px;
  line-height: normal;
  font-weight: normal;
  color: #4a4a4a;
}

section.pricing_section .pricing_card ul li i {
  margin-right: 7px;
}

.packag-details {
  text-align: start;
  padding: 20px;
  border-radius: 8px;
}

.packag-details table {
  width: 100%;
}

.packag-details table tbody tr:last-child {
  border: none;
}

.packag-details table tr {
  border-bottom: 1px solid #9d9d9d63;
  height: 50px;
}

.single-card table tr th {
  border: 2px solid #ddd;
  padding: 8px;
  background-color: #053260;
  color: #FFF;
}

.custom-btn {
  color: #053260;
  padding: 7px 16px;
  display: inline-block;
  margin: 10px 0;
  border: 2px solid;
  font-weight: 700;
  transition: all .3s ease;
  text-transform: unset;
}

.single-card table tr td {
  border: 2px solid #ddd;
  padding: 8px;
}

.packag-details table tr th:first-child {
  min-width: 100px;
  text-align: start;
}

.packag-details table tr td:first-child {
  text-align: start;
  min-width: 100px;
}

button.btn.btn-info {
  padding: 12px 30px;
  font-weight: 600;
  font-size: 18px;
  margin-top: 10px;
  color: #FFF;
}

section.pricing_section .pricing_card {
  margin: 60px 0 45px 0;
}





section.faq {
  margin: 60px 0;
}

section.faq .section-heading {
  margin: 40px 0;
}

.accordion-button {
  font-size: 2rem;
}

.section-heading h2 {
  font-size: 48px;
  font-weight: 700;
  line-height: 60px;
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
}

.accordion-button:focus {
  border-color: transparent;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}



.right_conatct_social_icon {
  background: linear-gradient(to top right, #1325e8 -5%, #8f10b7 100%);
}

.contact_us {
  background-color: #f1f1f1;
  padding: 120px 0px;
}

.contact_inner {
  background-color: #fff;
  position: relative;
  box-shadow: 20px 22px 44px #cccc;
  border-radius: 25px;
}

.contact_field {
  padding: 60px 340px 90px 100px;
}

.right_conatct_social_icon {
  height: 100%;
}

.contact_field h3 {
  color: var(--black_70);
  font-size: 40px;
  letter-spacing: 1px;
  font-weight: 600;
  margin-bottom: 10px
}

.contact_field p {
  color: var(--black_70);
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1px;
  margin-bottom: 35px;
}

.contact_field .form-control {
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #ccc;
  font-size: 16px;
  padding: 9px 0;
}

.contact_field .form-control:focus {
  box-shadow: none;
  outline: none;
  border-bottom: 2px solid #1325e8;
  
}
input[type="number"]::-webkit-outer-spin-button,
    input[type="number"]::-webkit-inner-spin-button {
      -webkit-appearance: none;
    }

.contact_field .form-control::placeholder {
  font-size: 13px;
  letter-spacing: 1px;
}

.contact_info_sec {
  position: absolute;
  background-color: #2d2d2d;
  right: 1px;
  top: 10%;
  height: 340px;
  width: 340px;
  padding: 40px;
  border-radius: 25px 0 0 25px;
  color: var(--white);
}

.contact_info_sec h4 {
  letter-spacing: 1px;
  padding-bottom: 15px;
}

.info_single {
  margin: 30px 0px;
}

.info_single i {
  margin-right: 15px;
}

.info_single span {
  font-size: 14px;
  letter-spacing: 1px;
}

button.contact_form_submit {
  background: linear-gradient(to top right, #1325e8 -5%, #8f10b7 100%);
  border: none;
  color: #fff;
  padding: 10px 15px;
  width: 100%;
  margin-top: 25px;
  border-radius: 35px;
  cursor: pointer;
  font-size: 14px;
  letter-spacing: 2px;
}

.socil_item_inner li {
  list-style: none;
}

.socil_item_inner li a {
  color: #fff;
  margin: 0px 15px;
  font-size: 14px;
}

.socil_item_inner {
  padding-bottom: 10px;
}


/* General Responsive Styles */
@media (max-width: 992px) {
  .contact_field {
    padding: 40px 50px 60px;
  }

  .contact_info_sec {
    position: relative;
    right: auto;
    top: auto;
    margin: 20px auto;
    width: auto;
    height: auto;
    padding: 20px;
    border-radius: 15px;
  }

  .contact_inner {
    padding: 20px;
  }

  .right_conatct_social_icon {
    justify-content: center;
    height: auto;
  }

  .socil_item_inner li {
    margin: 0 10px;
  }
}

@media (max-width: 768px) {
  .contact_field {
    padding: 30px 30px 50px;
  }

  .contact_inner {
    box-shadow: none;
    border-radius: 15px;
  }

  .contact_field h3 {
    font-size: 30px;
  }

  .contact_info_sec h4 {
    font-size: 18px;
  }

  .info_single span {
    font-size: 12px;
  }

  button.contact_form_submit {
    font-size: 15px;
    padding: 8px 10px;
  }

  .feature-bg:before {
    width: 100%;
  }
  .invoicing .invoice-card .single-card img{
    margin: 0 auto;
  }
}

@media (max-width: 576px) {
  .contact_field {
    padding: 20px;
  }

  .contact_info_sec {
    padding: 15px;
  }

  .info_single {
    margin: 20px 0;
  }

  .info_single span {
    font-size: 10px;
  }

  button.contact_form_submit {
    font-size: 15px;
    padding: 8px 8px;
  }

  .socil_item_inner li a {
    font-size: 12px;
    margin: 0 5px;
  }

  .packag-details {
    overflow-x: auto;
  }

  button.btn.btn-info {
    padding: 10px 4px;
    font-size: 16px;
  }

  
}

/* Map Section Responsive Styles */
@media (max-width: 992px) {
  .map_inner {
    text-align: center;
    padding: 20px;
  }

  .map_inner h4 {
    font-size: 20px;
  }

  .map_inner p {
    font-size: 12px;
  }

  .map_bind iframe {
    height: 300px;
  }
}

@media (max-width: 576px) {
  .map_inner h4 {
    font-size: 16px;
  }

  .map_inner p {
    font-size: 10px;
  }

  .map_bind iframe {
    height: 200px;
  }
}

/*-----------------------------------*\
  #Terms And Condition
\*-----------------------------------*/
.termsAndConditions {
  margin-top: 11.6rem;
}

.termsAndConditionsHeading {
  margin-top: 70px;
  margin-bottom: 30px;
  font-size: 32px;
}

.termsParagraphIntro {
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.spangleWelcome {
  font-weight: 500;
}

.serviceLeadingSection {
  margin-top: 15px;
  margin-bottom: 15px;
}

.sn {
  font-size: 32px;
  padding-right: 5px;
}

.st {
  font-size: 32px;
}

.spl {
  margin-top: 15px;
  margin-bottom: 15px;

}

.serviceInfoContainer {
  position: relative;
  width: 100%;
}

.serviceLead {
  font-weight: 700;
  margin-left: 15px;
  margin-top: 15px;
  margin-block-end: 5px;

}

.serviceDetails {
  margin-left: 15px;
}

.displayNone {
  display: none;
}

.secionLine {
  height: 40px;
  width: 5px;

  position: absolute;
  top: 7px;
}

/*Font Colours below*/
.lightGreen {
  color: rgb(85, 189, 134);
}

.blue {
  color: #2998ff;
}

.orange {
  color: #ff7730;
}

.purple {
  color: #2a0073
}

/*Set the colours for the lines*/

.lineColorGreen {
  background-image: linear-gradient(to right bottom, rgb(85, 189, 134), rgb(11, 103, 92));
}

.lineColorBlue {
  background-image: linear-gradient(to right bottom, #2998ff, #5643fa);
}

.lineColorOrange {
  background-image: linear-gradient(to right bottom, #ffb900, #ff7730);
}

.lineColorPurple {
  background-image: linear-gradient(to bottom right, #b25f88, #2a0073)
}

.closeTerms {
  border-bottom: 1px solid black;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-bottom: 5px;
}

/*-----------------------------------*\
    #FOOTER
  \*-----------------------------------*/

.footer {
  font-size: var(--fs-8);
}

.footer a {
  color: inherit;
}

.footer-top {
  background-image: url("https://raw.githubusercontent.com/codewithsadee/desinic/master/assets/images/footer-bg.png"), var(--gradient-1);
  background-repeat: no-repeat;
  background-size: auto, 200%;
  background-position: center, center;
  color: var(--white);
}

.footer-brand {
  margin-block-end: 30px;
}

.footer-brand .logo {
  font-weight: var(--fw-700);
  margin-block-end: 15px;
}

.footer-brand .text {
  font-size: var(--fs-8);
  margin-block-end: 20px;
}

.social-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.footer-top .social-link {
  background-color: var(--white);
  color: var(--winter-sky);
  font-size: 18px;
  padding: 8px;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
}

.footer-top .social-link:is(:hover, :focus) {
  background-image: var(--gradient-2);
  color: var(--white);
}

.footer-list:not(:last-child) {
  margin-block-end: 25px;
}

.footer-list-title {
  font-family: var(--ff-source-sans-pro);
  font-size: var(--fs-5);
  font-weight: var(--fw-700);
  margin-block-end: 15px;
}

.footer-link {
  padding-block: 5px;
}

:is(.footer-link, .footer-item-link):not(address):is(:hover, :focus) {
  text-decoration: underline;
}

.footer-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding-block: 10px;
}

.footer-item-icon {
  background-image: var(--gradient-2);
  padding: 13px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
}


.footer-bottom {
  background-color: var(--space-cadet-2);
  padding: 20px;
  text-align: center;
  color: var(--white);
}

.copyright-link {
  display: inline-block;
  text-decoration: underline;
}

.copyright-link:is(:hover, :focus) {
  text-decoration: none;
}

/*-----------------------------------*\
    #GO TO TOP
  \*-----------------------------------*/

.go-top {
  position: fixed;
  bottom: 0;
  right: 15px;
  background-color: var(--winter-sky);
  color: var(--white);
  font-size: 2rem;
  padding: 14px;
  border-radius: var(--radius-4);
  box-shadow: -3px 3px 15px var(--winter-sky_50);
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: var(--transition-1);
}

.go-top.active {
  visibility: visible;
  opacity: 1;
  transform: translateY(-15px);
}

.submition-form-btn{
  background-color: var(--primery);
  color: var(--white);
  padding: 7px 14px;
  border-radius: 5px;
}

.form .form_body{
  box-shadow: var(--shadow-2);
  padding: 10px;
  padding-left: 60px;
  border-radius: 12px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
}
.form .form_body .form-item{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.section-title.mt-first{
  margin-top: 100px;
}
.form .form_body .form-item .pricing{
  width: 100%;
}
.form .form_body .form-item .pricing .form-group{
  margin: 10px 0;
}
.form .form_body .form-item .pricing .form-control{
  padding: 5px;
  font-size: 16px;
}
.form .form_body .form-item .pricing .submition-form-btn{
  margin-top: 10px;
}




/*-----------------------------------*\
    #MEDIA QUERIES
  \*-----------------------------------*/

/**
   * responsive for larger than 550px screen
   */

@media (min-width: 550px) {


  .section-title {
    --fs-3: 3.6rem;
  }

  /**
     * HEADER
     */

  .header .btn {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-inline-start: auto;
  }

  /**
     * ABOUT
     */

  .stats-list {
    grid-template-columns: repeat(3, 1fr);
  }

  /**
     * BLOG
     */

  .blog-card {
    display: grid;
    grid-template-columns: 0.75fr 1fr;
    gap: 20px;
    padding: 30px;
  }

  .blog-card .banner {
    margin-block-end: 0;
  }

  .blog-card .banner a {
    height: 100%;
  }

  /**
     * FOOTER
     */

  .footer-brand,
  .footer-list:not(:last-child) {
    margin-block-end: 0;
  }

  .footer-top .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px 50px;
  }
}

/**
   * responsive for larger than 768px screen
   */

@media (min-width: 768px) {


  /**
     * HERO
     */

  .hero {
    min-height: 600px;
    display: grid;
    place-items: center;
  }

  .hero-content {
    margin-block-end: 0;
  }


  /**
     * SERVICE
     */

  .service-list {
    grid-template-columns: 1fr 1fr;
  }


  /**
     * FEATURES
     */

  .features-list>li:first-child {
    margin-block-end: 0;
  }

  .features-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
  }

  /**
     * FOOTER
     */

  .footer-top .container {
    grid-template-columns: repeat(3, 1fr);
  }
}

/**
   * responsive for larger than 992px screen
   */

@media (min-width: 992px) {
  /**
     * CUSTOM PROPERTY
     */

  :root {
    /**
       * typography
       */

    --fs-1: 5.4rem;
  }


  /**
     * HEADER
     */

  .header {
    padding-block: 5px;
  }

  .overlay,
  .nav-open-btn,
  .navbar-top {
    display: none;
  }

  .navbar,
  .navbar.active {
    all: unset;
    margin-inline-start: auto;
  }

  .header .btn {
    margin-inline-start: 0;
  }

  .navbar-list {
    display: flex;
    gap: 25px;
  }

  .navbar-item:not(:last-child) {
    border-bottom: none;
  }

  .navbar-link {
    color: var(--color);
  }

  /**
     * HERO
     */

  .hero {
    min-height: 700px;
  }


  /**
     * SERVICE
     */

  .service-list {
    grid-template-columns: repeat(3, 1fr);
  }

  /**
     * FEATURES
     */

  .features-list {
    grid-template-columns: 1fr;
  }

  .features .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }

  .features .section-title {
    grid-column: 1 / 4;
  }

  .features-banner {
    margin-block: 0;
    display: grid;
    place-items: center;
  }

  /**
     * FOOTER
     */

  .footer-top .container {
    grid-template-columns: repeat(4, 1fr);
  }

  .footer-brand {
    grid-column: 1 / 5;
  }

  .footer-brand .text {
    max-width: 45ch;
  }
}

/**
   * responsive for larger than 1200px screen
   */

@media (min-width: 1200px) {


  .section-title {
    --fs-3: 4.6rem;
  }

  /**
     * HERO
     */

  .hero {
    min-height: 800px;
  }

  /**
     * BLOG
     */

  .blog-list {
    grid-template-columns: 1fr 1fr;
  }

  .blog-card {
    height: 100%;
  }

  .blog-card .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  /**
     * FOOTER
     */

  .footer-top .container {
    grid-template-columns: 1fr 0.5fr 0.5fr 1fr;
  }

  .footer-brand {
    grid-column: auto;
  }
}

@media (max-width: 991px) {
  .navbar.active {
    display: block;
  }
}

@media (max-width: 768px) {

  .packag-details table tr td, th {
    min-width: 140px;
  }
}
@media(max-width: 520px){
  .invoicing .invoice-card{
    display: block;
    text-align: start;
  }
}


.collapsible-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.collapsible-header {
  cursor: pointer;
  padding: 5px;
  font-weight: bold;
  color: #333;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
}

.collapsible-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  list-style: none;
  padding: 0 0 0 20px;
  margin: 0;
}

.collapsible-content li {
  margin: 5px 0;
}

.login-card-box form label {
  font-size: 16px;
  margin-bottom: 10px;
}

.login-card-box form input {
  font-size: 16px;
  padding: 12px;
}

.login-card-box form button {
  font-size: 13px;
  padding: 15px 12px !important;
}

